.ci-product-content {
    .ci-page-width--medium.content-top {
        margin-bottom: 6rem;

        @media screen and (max-width: 992px) {
            margin-bottom: 4rem;
        }

        .ci-grid {
            align-items: center;

            .title {
                font-size: 5rem;
                margin: 0;

                @media screen and (max-width: 750px) {
                    font-size: 3.6rem;
                }
            }

            .description > * {
                margin: 0;
            }

            .description > p {
                font-size: 1.8rem;
            }
        }
    }

    .ci-page-width--medium.content-bottom {
        .ci-grid {
            margin-bottom: 3.6rem;

            @media screen and (max-width: 992px) {
                margin-bottom: 4rem;
            }

            &:last-child {
                margin-bottom: 0;
            }

            .ci-width-4-5 {
                display: flex;
                flex-direction: row;
                align-items: center;
                gap: 4.8rem;

                @media screen and (max-width: 992px) {
                    flex-direction: column;
                    gap: 2.4rem;
                }

                img {
                    @media screen and (max-width: 992px) {
                        margin-right: auto;
                    }

                    @media screen and (max-width: 750px) {
                        width: auto;
                        max-width: 100%;
                    }
                }

                .copy {
                    @media screen and (max-width: 992px) {
                        width: 100%;
                    }
                }

                .copy > * {
                    margin: 0;
                }

                .copy > * {
                    font-size: 1.8rem;
                }

                .copy p + p {
                    margin-top: 1.6rem;
                }
            }

            .ci-width-1-5 {
                @media screen and (max-width: 992px) {
                    margin: 0;
                }
            }
        }
    }
}
